CREATE TABLE msc_business_objects_tl[ (
    BUSINESS_OBJECT      VARCHAR2(240)     NOT NULL,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    LANGUAGE             VARCHAR2(16)      NOT NULL,
    BO_DISPLAY_NAME      VARCHAR2(280) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL
);
